Wind River Support Network

HomeDefectsLIN5-9498
Fixed

LIN5-9498 : Security Advisory - libxinerama - CVE-2013-1985

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 7, 2014
Previous ID: LIN4-13658
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer overflow in X.org libXinerama 1.1.2 and earlier allows X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the XineramaQueryScreens function.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1985

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online